### Function

# Gtk test_accessible_assertion_message_role

#### Declaration [src]

    void
    gtk_test_accessible_assertion_message_role (
      const char* domain,
      const char* file,
      int line,
      const char* func,
      const char* expr,
      GtkAccessible* accessible,
      GtkAccessibleRole expected_role,
      GtkAccessibleRole actual_role
    )

#### Description

No description available.

#### Parameters

`domain` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`file` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`line` | `int`
| No description available.
`func` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`expr` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`accessible` | `GtkAccessible`
| No description available.
| The data is owned by the caller of the function.
`expected_role` | `GtkAccessibleRole`
| No description available.
`actual_role` | `GtkAccessibleRole`
| No description available.